#u10399
{
	position: absolute;
	background-color: transparent;
}

#u10400
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10449
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: fixed;
}

#u10449_clip
{
	overflow: hidden;
}

#u10393,#u10395
{
	position: fixed;
}

#menuu10458
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
}

#u10477-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u10474:hover #u10477-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10482-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u10474.MuseMenuActive #u10477-4 p,#u10481:hover #u10482-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10470-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u10481.MuseMenuActive #u10482-4 p,#u10467:hover #u10470-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10492-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u10467.MuseMenuActive #u10470-4 p,#u10490:hover #u10492-4 p
{
	color: #000000;
	visibility: inherit;
}

#slideshowu10397,#u10473,#u10474,#u10480,#u10481,#u10466,#u10467,#u10487,#u10490,#u10459,#u10460
{
	position: relative;
}

#u10462-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u10490.MuseMenuActive #u10492-4 p,#u10460:hover #u10462-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10460.MuseMenuActive #u10462-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u10392-4
{
	line-height: 33px;
	color: #000000;
	font-size: 19px;
	letter-spacing: 5px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

